@font-face {
    font-family: 'southern_aire_personal_use_Rg';
    src: url('../fonts/southernaire_personal_use_only.eot');
    src: url('../fonts/southernaire_personal_use_only.eot?#iefix') format('embedded-opentype'), url('../fonts/southernaire_personal_use_only.woff') format('woff'), url('../fonts/southernaire_personal_use_only.ttf') format('truetype'), url('../fonts/southernaire_personal_use_only.svg#southern_aire_personal_use_Rg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.btn-shop > div.field-item {
    display: inline-block;
}

.btn-shop > div.field-item input.form-submit {
    margin-top: -1px;
    border-radius: 0;
    height: 34px;
    padding: 7px 15px;
    margin-left: 10px;
    font-size: 14px;
}

h2.pane-title {
    text-transform: uppercase;
    font-size: 24px;
}

#maintenance {
    background: url(../demos/maintenance_bg.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#maintenance .overlay {
    background-color: rgba(0, 0, 0, 0.1);
    bottom: 0;
    height: 100%;
    left: 0;
    padding: 60px 0;
    position: absolute;
    right: 0;
}

#maintenance .title {
    margin: 60px 0;
}

#maintenance .title h1 {
    font-size: 90px;
    line-height: 90px;
    font-weight: 400;
    font-family: 'southern_aire_personal_use_Rg', cursive;
    color: #ffffff;
    text-decoration: none;
    padding: 20px 0 0;
    border-width: 0px;
    border-style: none;
}

#maintenance .highlight {
    margin-top: 10px;
    font-size: 72px !important;
    font-weight: normal;
    font-family: 'Lato', cursive;
}

#maintenance .subscribe .lead, #maintenance .title .lead {
    font-size: 18px !important;
    font-weight: 100;
    font-family: 'Lato', cursive;
    padding: 20px;
}

#maintenance .milestone-details {
    font-size: 36px !important;
    font-weight: 100;
    font-family: 'Lato', cursive;
    text-transform: uppercase;
    padding: 20px;
}

#maintenance1 {
    background: #fff;
}

#maintenance1 .overlay {
    background-color: rgba(255, 255, 255, 1);
    bottom: 0;
    height: 100%;
    left: 0;
    padding: 60px 0;
    position: absolute;
    right: 0;
}

#maintenance1 .title {
    margin: 60px 0;
}

#maintenance1 .title h1 {
    font-size: 90px;
    line-height: 90px;
    font-weight: 400;
    font-family: 'southern_aire_personal_use_Rg', cursive;
    color: #222;
    text-decoration: none;
    padding: 20px 0 0;
    border-width: 0px;
    border-style: none;
}

#maintenance1 .highlight {
    margin-top: 10px;
    font-size: 72px !important;
    font-weight: normal;
    color: #222;
    font-family: 'Lato', cursive;
}

#maintenance1 .green {
    color: #77be32 !important;
}

#maintenance1 .red {
    color: #f2333a !important;
}

#maintenance1 .subscribe .lead, #maintenance1 .title .lead {
    font-size: 18px !important;
    font-weight: 100;
    color: #222 !important;
    font-family: 'Lato', cursive;
    padding: 20px;
}

#maintenance1 .milestone-details {
    font-size: 36px !important;
    font-weight: 100;
    color: #222;
    font-family: 'Lato', cursive;
    text-transform: uppercase;
    padding: 20px;
}

/* ----------------------------------------------------        PANELS STYLES------------------------------------------------------- */
.panels-flexible-region {
    float: left;
    width: 100%;
}

.panels-flexible-row {
    padding: 0 !important;
}

.panels-flexible-row-inside .col-xs-1, .panels-flexible-row-inside .col-sm-1, .panels-flexible-row-inside .col-md-1, .panels-flexible-row-inside .col-lg-1, .panels-flexible-row-inside .col-xs-2, .panels-flexible-row-inside .col-sm-2, .panels-flexible-row-inside .col-md-2, .panels-flexible-row-inside .col-lg-2, .panels-flexible-row-inside .col-xs-3, .panels-flexible-row-inside .col-sm-3, .panels-flexible-row-inside .col-md-3, .panels-flexible-row-inside .col-lg-3, .panels-flexible-row-inside .col-xs-4, .panels-flexible-row-inside .col-sm-4, .panels-flexible-row-inside .col-md-4, .panels-flexible-row-inside .col-lg-4, .panels-flexible-row-inside .col-xs-5, .panels-flexible-row-inside .col-sm-5, .panels-flexible-row-inside .col-md-5, .panels-flexible-row-inside .col-lg-5, .panels-flexible-row-inside .col-xs-6, .panels-flexible-row-inside .col-sm-6, .panels-flexible-row-inside .col-md-6, .panels-flexible-row-inside .col-lg-6, .panels-flexible-row-inside .col-xs-7, .panels-flexible-row-inside .col-sm-7, .panels-flexible-row-inside .col-md-7, .panels-flexible-row-inside .col-lg-7, .panels-flexible-row-inside .col-xs-8, .panels-flexible-row-inside .col-sm-8, .panels-flexible-row-inside .col-md-8, .panels-flexible-row-inside .col-lg-8, .panels-flexible-row-inside .col-xs-9, .panels-flexible-row-inside .col-sm-9, .panels-flexible-row-inside .col-md-9, .panels-flexible-row-inside .col-lg-9, .panels-flexible-row-inside .col-xs-10, .panels-flexible-row-inside .col-sm-10, .panels-flexible-row-inside .col-md-10, .panels-flexible-row-inside .col-lg-10, .panels-flexible-row-inside .col-xs-11, .panels-flexible-row-inside .col-sm-11, .panels-flexible-row-inside .col-md-11, .panels-flexible-row-inside .col-lg-11, .panels-flexible-row-inside .col-xs-12, .panels-flexible-row-inside .col-sm-12, .panels-flexible-row-inside .col-md-12, .panels-flexible-row-inside .col-lg-12 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

.panel-flexible .panels-flexible-region-inside {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.hidden-header .view-header {
    display: none;
}

.hidden-header1 .view-header .container {
    display: none;
}

.hidden-footer .view-footer {
    display: none;
}

/* --------------------------------------------------------	*//* Forum *//* --------------------------------------------------------	*/
#forum table {
    width: 100%;
    border: 1px solid #f2f2f2;
    display: block;
}

#forum table thead {
    display: block;
    overflow: hidden;
}

#forum table thead tr {
    display: block;
}

#forum table tbody tr {
    border-top: 1px solid #f2f2f2;
    display: block;
}

#forum table thead tr th {
    background: #EAEAEA;
    color: #272727;
    font-size: 12px;
    height: 48px;
    font-weight: 700;
    padding: 12px;
    text-transform: uppercase;
    display: block;
    float: left;
}

#forum table thead tr th:nth-child(1), #forum table tbody tr td:nth-child(1) {
    width: 55%;
}

#forum table thead tr th:nth-child(2), #forum table tbody tr td:nth-child(2) {
    width: 10%;
    text-align: center;
    padding-left: 4%;
}

#forum table thead tr th:nth-child(3), #forum table tbody tr td:nth-child(3) {
    width: 10%;
    text-align: center;
    padding-left: 4%;
}

#forum table thead tr th:nth-child(4), #forum table tbody tr td:nth-child(4) {
    width: 25%;
}

#forum table tbody tr td:nth-child(2) {
    text-align: left;
}

#forum table thead tr img {
    margin-left: 5px;
    margin-top: -5px;
}

#forum table tbody {
    display: block;
    overflow: hidden;
}

#forum table tbody tr {
    display: block;
    padding: 20px;
    overflow: hidden;
}

#forum table tbody tr td {
    display: block;
    float: left;
}

#forum table tbody tr td.forum {
    width: 55%;
}

#forum table tbody tr td.forum .icon {
    display: none;
}

#forum table tbody tr td.forum .name a, #forum table tbody tr td.forum .name a:hover {
    color: #292723;
    font-size: 18px;
    font-weight: 400;
}

#forum table tbody tr td.forum .description {
    font-size: 12px;
    margin: 0;
}

#forum table tbody tr td.topics, #forum table tbody tr td.posts {
    font-size: 18px;
    color: #292723;
    width: 6%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin-left: 4%;
}

#forum table tbody tr td.topics:hover, #forum table tbody tr td.posts:hover {
    /*background:#F7C221; color: #FFF;*/
}

#forum table tbody tr td.last-reply {
    width: 25%;
    padding-left: 22px;
    line-height: 50px;
}

#forum .icon div {
    margin-top: 15px;
}

.page-forum- #forum table thead tr th:nth-child(1), .page-forum- #forum table tbody tr td:nth-child(1) {
    width: 5%;
}

.page-forum- #forum table thead tr th:nth-child(2), .page-forum- #forum table tbody tr td:nth-child(2) {
    width: 35%;
    text-align: center;
    padding-left: 4%;
}

.page-forum- #forum table thead tr th:nth-child(3), .page-forum- #forum table tbody tr td:nth-child(3) {
    width: 35%;
    text-align: center;
    padding-left: 4%;
}

.page-forum- #forum table thead tr th:nth-child(4), .page-forum- #forum table tbody tr td:nth-child(4) {
    width: 25%;
}

/* --------------------------------------------------------	*//* Checkout *//* --------------------------------------------------------	*/
.uc-cart-checkout-form {
}

.uc-cart-checkout-form .form-wrapper {
    margin-bottom: 15px;
}

.uc-cart-checkout-form .form-wrapper legend {
    padding: 16px 0;
    border: none;
}

.uc-cart-checkout-form .form-wrapper legend span {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bolder;
}

.uc-cart-checkout-form .form-wrapper .form-text {
    border: 1px solid #CCCCCC;
    display: block;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
}

.uc-cart-checkout-form .form-wrapper .form-item label {
    text-align: left;
    padding: 0;
}

.uc-cart-checkout-form .form-wrapper .form-item select {
    width: 100%;
    clear: both;
    padding: 6px 12px;
    height: 34px;
    line-height: 1.42857;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
}

.uc-cart-checkout-form .form-wrapper .form-item .form-radio {
    margin: 5px 10px 0 0;
    vertical-align: top;
}

.uc-cart-checkout-form #cart-pane .cart-review thead tr, .uc-cart-checkout-form #cart-pane .cart-review tbody tr {
    border: 1px solid #CCCCCC;
}

.uc-cart-checkout-form #cart-pane .cart-review thead tr th, .uc-cart-checkout-form #cart-pane .cart-review tbody tr td {
    padding: 8px;
    border-right: 1px solid #CCCCCC;
}

.uc-cart-checkout-form #cart-pane .cart-review tbody tr.subtotal, .uc-cart-checkout-form #cart-pane .cart-review tbody tr.subtotal td {
    border: none;
}

.uc-cart-checkout-form #edit-actions .form-submit {
    margin-left: 20px;
}

.uc-cart-checkout-form .form-wrapper .form-item img.uc-2checkout-logo {
    left: 0;
}

#uc-cart-view-form table.tableheader-processed thead tr th:nth-child(2) {
    border-right: none;
}

#uc-cart-view-form table.tableheader-processed thead tr th:nth-child(3) {
    border-left: none;
}

#quote {
    border: medium none !important;
}

/* --------------------------------------------------------	*//* Best Seller *//* --------------------------------------------------------	*/
.pane-views-best-sellers-best-sellers, .pane-newsletter-newsletter-subscribe {
    margin-bottom: 30px;
    overflow: hidden;
}

.view-best-sellers .views-row {
    overflow: hidden;
    margin-bottom: 20px;
    position: relative;
}

.view-best-sellers .views-row .views-field-entity-id {
    float: left;
    height: 66px;
    margin: 5px 15px 0 0;
    width: 66px;
}

.view-best-sellers .views-row .views-field-entity-id img {
    width: 75px;
    height: 75px;
    padding: 4px;
}

.view-best-sellers .views-row .views-field-entity-id a {
    left: -5px;
    position: absolute;
    top: 0;
}

.view-best-sellers .views-row .views-field-title a {
    color: #222;
    font-weight: normal;
}

.view-best-sellers .views-row .views-field-buyitnowbutton {
    float: right;
}

.view-best-sellers .views-row .views-field-sell-price {
    float: left;
}

.view-best-sellers .views-row .list-add-to-cart {
    margin: 0px;
    padding: 2px 10px;
}

/* --------------------------------------------------------	*//* TB mega menu *//* --------------------------------------------------------	*/
.navbar .collapse {
    display: block !important;
}

.tb-megamenu {
    position: static;
}

.tb-megamenu .align-left {
    left: 0 !important;
    width: 100% !important;
}

#wrapper .tb-megamenu .align-left {
    left: -15px !important;
}

#wrapper .affix .tb-megamenu .align-left {
    left: 0px !important;
}

#boxed .tb-megamenu .align-left {
    left: -5px !important;
}

#boxed .affix .tb-megamenu .align-left {
    left: 10px !important;
}

.tb-megamenu {
    background: none;
}

.tb-megamenu .nav > li > a {
    border: medium none;
    color: #222222;
    font-family: 'PT Sans', sans-serif;
    margin-top: 8px;
    padding: 7px 18px;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 20px;
}

.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > a:hover {
    border-color: #444;
    color: #FFF;
    border-radius: 3px;
}

.tb-megamenu .nav > li > a:focus, .tb-megamenu .nav > li > a:hover, .tb-megamenu .nav li.dropdown.open > .dropdown-toggle {
    color: #FFF;
    outline: medium none;
    text-decoration: none;
    text-shadow: none;
    border-radius: 3px;
}

.tb-megamenu .nav > li.yamm-fw > .dropdown-menu {
    padding-top: 32px !important;
}

.mega-dropdown-inner {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #d5d5d5;
    margin-top: 26px;
}

.yamm-fw .mega-dropdown-inner {
    padding: 20px;
    margin-top: 32px;
}

.mega-dropdown-inner .dropdown-submenu .mega-dropdown-inner {
    margin-top: 0;
}

.tb-megamenu .mega-inner {
    padding: 0;
}

.tb-megamenu .nav > li > .dropdown-menu li a {
    padding: 10px 15px !important;
    border: none;
}

/*.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {background-color: #fafafa !important; }*/
.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {
    background: none;
}

.tb-megamenu-block h2 {
    margin-top: 0;
}

.yamm .dropdown-submenu > .dropdown-menu {
    margin-left: 10px !important;
}

.tb-megamenu-submenu:hover {
    display: block !important;
}

.tb-megamenu .btn-navbar {
    position: absolute;
    right: 0;
    top: 0;
}

.navbar-default .navbar-toggle {
    display: none;
}

@media screen and (max-width: 979px) {
    #header-style-1.affix {
        position: relative !important;
    }

    .tb-megamenu .btn-navbar {
        background: none;
    }

    .tb-megamenu .nav-collapse {
        display: none !important;
    }

    .tb-megamenu .nav-collapse.collapse.in {
        display: block !important;
    }

    .tb-megamenu .nav-collapse {
        background: none;
    }

    .tb-megamenu .nav > li.yamm-fw > .dropdown-menu, #header-style-1 .dropdown-menu, #header-style-1 .yamm .dropdown.yamm-fw .dropdown-menu {
        margin-top: 0 !important;
        border: none !important; /*display: none !important;*/
    }

    #header-style-1 .yamm .dropdown.yamm-fw:hover .dropdown-menu {
        display: block !important;
    }

    .tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > a:hover, .affix .tb-megamenu .nav > li.yamm-fw > .dropdown-menu {
        border: none !important;
        border-radius: 0 !important;
        font-weight: normal;
    }

    .tb-megamenu .nav-collapse .nav > li > a, .tb-megamenu .nav-collapse .dropdown-menu a {
        border-radius: 0 !important;
        color: #222222;
        background: #DDD;
        margin: 0;
        border: none;
        font-weight: normal;
    }

    .tb-megamenu .mega-nav > li a, .tb-megamenu .dropdown-menu .mega-nav > li a {
        margin-left: 0;
    }

    .tb-megamenu .nav-collapse {
        margin-top: 25px;
    }

    .tb-megamenu .nav > li, #header-style-1 .dropdown-menu li:last-child {
        border-bottom: 1px solid #d5d5d5 !important;
    }

    .tb-megamenu-nav .arrow-up {
        display: none;
    }

    .tb-megamenu .nav-collapse .nav > li > a:hover, .tb-megamenu .nav-collapse .nav > li > a:focus {
        color: #FFF !important;
    }

    .tb-megamenu .span12.mega-col-nav .mega-inner {
        padding: 20px;
    }

    .tb-megamenu .tb-block {
        margin-top: 20px;
        display: none;
    }

    .navbar-header {
        padding-bottom: 20px;
    }

    .navbar .collapse {
        padding: 0;
        width: 100%;
        box-shadow: none;
    }

    .yamm-fw .mega-dropdown-inner, .mega-dropdown-inner {
        margin-top: 0;
    }

    .yamm .dropdown-submenu > .dropdown-menu {
        margin-left: 0 !important;
    }

    .nav-collapse ul.level-0 {
        width: 100%;
    }
}

.tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a:hover, .tb-megamenu .nav > .active > a:focus {
    border-radius: 3px;
    color: #FFF;
}

/* --------------------------------------------------------	*//* * *//* --------------------------------------------------------	*/
#block-newsletter-newsletter-subscribe #subscribe {
    margin-top: 10px;
}

#block-newsletter-newsletter-subscribe .form-item-email, #newsletter-subscribe-form .form-item-email {
    margin-top: 10px;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    color: #fff;
    border-color: #fff !important;
}

.page-shop5 .social_button, .node-type-product .social_button {
    display: none;
}

.order-review-table {
    width: 100% !important;
    text-align: left;
}

#uc-cart-checkout-review-form .btn {
    margin-right: 10px;
    margin-bottom: 10px;
}

.page-search .search-form input {
    display: inline;
    width: auto;
}

/*Checkout Cart*/
#views-form-commerce-cart-form-default table, .page-user-orders table, #edit-cart-contents table, #edit-checkout-review table {
    width: 100%;
}

#views-form-commerce-cart-form-default td, .page-user-orders td, #edit-cart-contents td, #edit-checkout-review .view-commerce-cart-summary td {
    vertical-align: middle;
    padding: 15px;
}

#views-form-commerce-cart-form-default th, .page-user-orders th, #edit-cart-contents th, #edit-checkout-review .view-commerce-cart-summary th {
    text-transform: uppercase;
    padding: 15px;
    line-height: 1.42857;
    border: 1px solid #ededed;
    background-color: #ededed;
}

#views-form-commerce-cart-form-default tbody tr, .page-user-orders tbody tr, #edit-cart-contents tbody tr, #edit-checkout-review .view-commerce-cart-summary tr {
    border-bottom: 1px solid #ededed;
}

#views-form-commerce-cart-form-default tbody tr.even, .page-user-orders tbody tr.even, #edit-cart-contents tbody tr.even, #edit-checkout-review .view-commerce-cart-summary tbody tr.even {
    background-color: #f5f5f5;
}

#views-form-commerce-cart-form-default tbody .views-field-line-item-title, .page-user-orders tbody .views-field-line-item-title, #edit-cart-contents tbody .views-field-line-item-title, #edit-checkout-review .view-commerce-cart-summary tbody .views-field-line-item-title {
    font-size: 18px;
    color: #222;
}

#views-form-commerce-cart-form-default .views-field-commerce-total, #edit-cart-contents .views-field-commerce-total, #edit-checkout-review .view-commerce-cart-summary .views-field-commerce-total {
    text-align: right;
   
}

#views-form-commerce-cart-form-default .views-field-edit-delete {
    
    text-align: center;
}

#views-form-commerce-cart-form-default .views-field-commerce-unit-price, #edit-cart-contents .views-field-commerce-unit-price, #edit-checkout-review .view-commerce-cart-summary .views-field-commerce-unit-price {
   
}

#views-form-commerce-cart-form-default tbody .views-field-commerce-unit-price, #edit-cart-contents tbody .views-field-commerce-unit-price, #edit-checkout-review .view-commerce-cart-summary tbody .views-field-commerce-unit-price {
    font-size: 16px;
}

#views-form-commerce-cart-form-default tbody .views-field-commerce-total, #edit-cart-contents tbody .views-field-commerce-total, #edit-checkout-review .view-commerce-cart-summary tbody .views-field-commerce-total {
    font-size: 16px;
}

#views-form-commerce-cart-form-default .views-field.views-field-edit-quantity, #edit-cart-contents .views-field.views-field-quantity, #edit-checkout-review .view-commerce-cart-summary .views-field.views-field-quantity {
   
    text-align: center;
}

#views-form-commerce-cart-form-default .form-control {
    text-align: center;
    width: 45px;
    margin: 0 auto;
}

#views-form-commerce-cart-form-default .delete-line-item {
    margin: 0;
    padding: 6px 12px;
    font-size: 14px;
}

#views-form-commerce-cart-form-default .line-item-summary {
    margin-top: 35px;
}

#views-form-commerce-cart-form-default .line-item-total-label {
    font-weight: 300;
}

#views-form-commerce-cart-form-default .line-item-total-raw {
    font-size: 16px;
}

#views-form-commerce-cart-form-default #edit-checkout {
    margin-left: 10px;
}

#commerce-checkout-form-checkout legend, #edit-commerce-payment legend {
    border: medium none;
    margin-bottom: 0;
    margin-top: 30px;
    padding: 16px 0;
}

#commerce-checkout-form-checkout legend span, #edit-commerce-payment legend span {
    font-size: 24px;
    font-weight: bolder;
    text-transform: uppercase;
}

#edit-cart-contents {
    margin-bottom: 15px;
}

#edit-cart-contents tbody tr.component-type-commerce-price-formatted-amount, #edit-checkout-review .view-commerce-cart-summary tbody tr.component-type-commerce-price-formatted-amount {
    border-bottom: none;
    background-color: #fff;
}

#edit-cart-contents tbody tr.component-type-commerce-price-formatted-amount td, #edit-checkout-review .view-commerce-cart-summary tbody tr.component-type-commerce-price-formatted-amount td {
    font-size: 16px;
}

#commerce-checkout-form-checkout .form-item {
    float: none;
    margin-right: 0;
}

#commerce-checkout-form-checkout .form-wrapper .form-text {
    border: 1px solid #080000;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    display: block;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}

#commerce-checkout-form-checkout .form-wrapper .form-item {
    margin: 2px 0;
    padding: 2px;
}

#commerce-checkout-form-checkout .form-wrapper .form-item select {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    clear: both;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    width: 100%;
}

#commerce-checkout-form-checkout .checkout-buttons .checkout-cancel, #commerce-checkout-form-review .checkout-back {
    padding: 6px 12px;
    color: #fff;
}

#commerce-checkout-form-checkout .checkout-buttons .checkout-cancel:hover, #commerce-checkout-form-checkout .checkout-buttons .checkout-cancel:focus, #commerce-checkout-form-checkout .checkout-buttons .checkout-cancel:active, #commerce-checkout-form-checkout .checkout-buttons .checkout-cancel.active {
    background-color: #222;
    color: #fff;
    text-decoration: none;
}

#commerce-checkout-form-review .checkout-back:hover, #commerce-checkout-form-review .checkout-back:focus, #commerce-checkout-form-review .checkout-back:active, #commerce-checkout-form-review .checkout-back.active {
    background-color: #222;
    color: #fff;
    text-decoration: none;
}

#commerce-checkout-form-checkout .button-operator {
    padding: 0 12px;
}

#edit-checkout-review .view-commerce-cart-summary table {
    margin-bottom: 15px;
}

#edit-checkout-review tr.pane-title {
    font-size: 24px;
    text-transform: uppercase;
    color: #333;
}

table.checkout-review .pane-title td {
    font-weight: bolder;
    padding: 16px 0 30px;
    margin-bottom: 20px;
}

table.checkout-review .pane-data-full {
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
}

#payment-details label {
    display: block;
}

#commerce-checkout-form-review .button-operator {
    padding: 0 12px;
}

.component-type-commerce-price-formatted-amount {
    font-weight: bold;
}

.addressfield-container-inline.name-block {
    margin-top: 2px;
}

.customer_profile_billing .addressfield-container-inline.name-block {
    margin-top: 0px;
}

.flag-shop {
    float: right;
    margin-left: 10px !important;
    text-align: center !important;
}

.flag-shop a {
    color: #FFF;
}

.flag-throbber {
    display: none !important;
}

.flag-message {
    background: none !important;
}

#newsletter-manage-subscriptions-form .form-item {
    margin-bottom: 15px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
}

#boxed #topbar.dark_header .container {
    margin-left: -15px;
}

.message.error {
    display: none !important;
}

.fontawesome-icon-list a {
    color: #222;
    line-height: 30px;
}

@media screen and (max-width: 991px) {
    #views-form-commerce-cart-form-default th, #edit-cart-contents th, #edit-checkout-review .view-commerce-cart-summary th {
        padding: 5px;
    }

    #views-form-commerce-cart-form-default td, #edit-cart-contents td, #edit-checkout-review .view-commerce-cart-summary td {
        padding: 5px;
    }
}

@media (max-width: 975px) {
    .mega-dropdown-inner {
        display: none;
    }

    .tb-megamenu .nav-collapse.collapse.in {
        overflow-y: hidden;
    }

    .m-open .mega-dropdown-inner {
        display: block;
    }

    .tb-megamenu-nav li.dropdown {
        position: relative !important;
    }

    .tb-megamenu-nav .dropdown:before {
        z-index: 100;
        top: 5px;
        right: 10px;
        color: #292f38;
        line-height: 2;
        font-size: 15px;
        content: "\f107";
        position: absolute;
        font-family: "FontAwesome";
    }

    .tb-megamenu-nav .dropdown.m-icon:before {
        top: 5px;
        right: 10px;
        color: #292f38;
        line-height: 2;
        font-size: 15px;
        content: "\f106";
        position: absolute;
        font-family: "FontAwesome";
    }

    .tb-megamenu .dropdown-submenu:after {
        top: 5px;
        right: 10px;
        color: #292f38;
        line-height: 2;
        font-size: 15px;
        content: "\f107";
        position: absolute;
        font-family: "FontAwesome";
    }

    .tb-megamenu-item.level-2 .mega-dropdown-inner {
        display: none;
    }

    .tb-megamenu-item.level-2 .m-open .mega-dropdown-inner {
        display: block;
    }

    .tb-megamenu-item.level-3 .mega-dropdown-inner {
        display: none !important;
    }

    .tb-megamenu-item.level-3 .m-open .mega-dropdown-inner {
        display: block !important;
    }

    .tb-megamenu-item.level-4 .mega-dropdown-inner {
        display: none;
    }

    .tb-megamenu-item.level-4 .m-open .mega-dropdown-inner {
        display: block;
    }

    .tb-megamenu-item.level-5 .mega-dropdown-inner {
        display: none;
    }

    .tb-megamenu-item.level-5 .m-open .mega-dropdown-inner {
        display: block;
    }
}

@media screen and (max-width: 768px) {
    #views-form-commerce-cart-form-default .views-field-commerce-total, #edit-cart-contents .views-field-commerce-total, #edit-checkout-review .view-commerce-cart-summary .views-field-commerce-total {
        max-width: none;
    }

    #views-form-commerce-cart-form-default .views-field-edit-delete {
        max-width: none;
    }

    #views-form-commerce-cart-form-default .views-field-commerce-unit-price, #edit-cart-contents .views-field-commerce-unit-price, #edit-checkout-review .view-commerce-cart-summary .views-field-commerce-unit-price {
        max-width: none;
    }

    #views-form-commerce-cart-form-default .views-field.views-field-edit-quantity, #edit-cart-contents .views-field.views-field-quantity, #edit-checkout-review .view-commerce-cart-summary .views-field.views-field-quantity {
        max-width: none;
    }

    #views-form-commerce-cart-form-default .line-item-summary {
        max-width: none;
    }

    #views-form-commerce-cart-form-default .views-field-commerce-unit-price {
        display: none;
    }

    #views-form-commerce-cart-form-default .delete-line-item {
        padding: 4px 8px;
        font-size: 13px;
    }

    #topbar .language span {
        border: none !important;
    }
}

@media screen and (max-width: 767px) {
    .social-icons {
        text-align: center !important;
    }

    #topbar .col-lg-8 {
        text-align: center !important;
    }
}

@media screen and (max-width: 480px) {
    #topbar .language {
        right: 0px;
        left: 0px;
        margin: 0px auto;
        width: 102px;
    }

    #topbar .container #block-locale-language {
        display: block;
        right: 0 !important;
        left: 0px;
    }
}

/*NEW CSS*/
.line-item-summary-view-cart a,.line-item-summary-checkout a{
    border-radius: 4px;
    padding: 7px 15px;
    background: #ff3b30;
    color: #fff;


}
.line-item-summary-view-cart a:hover,.line-item-summary-checkout a:hover{
    background: #000;
    color: #fff;

}
.line-item-summary-view-cart,.line-item-summary-checkout{
    display: inline-block;
}
.checkout-back{background: #FF3B2F !important;color: #fff !important;padding-top:6px !important;padding-left: 12px !important;padding-bottom: 6px !important;padding-right: 12px !important;text-decoration: none !important;}
.checkout-back:hover{background: #000 !important;}
.btn-shop > div,.btn-shop > span{display: inline-block;}
.btn-shop input[type="submit"]{margin-top: 0;border-radius: 0;margin-left: 10px;}
#block-block-41 .btn{background: #FF3B2F !important;color: #fff !important;border: none !important;}
#block-block-41 .btn:hover{background: #000 !important;}